--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #has_unit_tests?"
full_name: Gem#has_test_suite?
is_singleton: false
name: has_test_suite?
params: ()
visibility: public
